body {
	margin: 0px;
	padding: 0px;
	background-color: Black;
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-weight: bold;
	color: Navy;
}

 	#nadpis {
 		position: absolute;
 		top: 40px;
 		left: 60px;
 		height: 150px;
 		width: 1200px;
 	}

	#list {
		position: absolute;
 		top: 160px;
 		left: 0px;
 		height: 800px;
 		width: 210px;
}

 	#tlacitko1 {
 		position: absolute;
 		top: 280px;
 		left: 300px;
 		width: 180px;
 		height: 60px;
 	}

 	#tlacitko2 {
 		position: absolute;
 		top: 280px;
 		left: 500px;
 		width: 180px;
 		height: 60px;
 	}

	 #tlacitko3 {
 		position: absolute;
 		top: 280px;
 		left: 700px;
 		width: 180px;
 		height: 60px;
 	}
	
	 #tlacitko6 {
 		position: absolute;
 		top: 340px;
 		left: 500px;
 		width: 180px;
 		height: 60px;
 	}
	
	#kanta {
		position: absolute;
 		top: 400px;
 		left: 400px;
 		width: 900px;
 		height: 675px;	
}


	#prodej {
		position: absolute;
 		top: 120px;
 		left: 960px;
 		width: 380px;
 		height: 405px;	
}

	
 	#pocitadlo {
 		width: 176px;
 		height: 240px;
 		top: 650px;
 		left: 70px;
 		position: absolute;
 		background: Black;
 		z-index: 2;

 	}

 	#kniha {
 		width: 260px;
 		height: 60px;
 		top: 460px;
 		left: 480px;
 		position: absolute;
 		background: Black;
 		z-index: 2;
 	}
